<?php
// +-------------------------------------------------+
// | 2002-2011 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: list_configuration_opac_facettes_external_ui.class.php,v 1.1.16.1 2025/07/17 08:26:57 tsamson Exp $

if (stristr($_SERVER['REQUEST_URI'], ".class.php")) die("no access");

class list_configuration_opac_facettes_external_ui extends list_configuration_opac_facettes_root_ui {
	
	protected function _get_query_base() {
		return "SELECT id_facette as id, facettes_external.* FROM facettes_external";
	}
	
	protected function _add_query_filters() {
	    
	}
}